View Single Post
Old 09-10-02, 08:34 PM   #3
Blade
Guest
 
Posts: n/a
Default

I have run tribes2 with my 2.4.28-3 and 2960 tar drivers without problems other than it kept crashing so I upgraded the kernel now I cant even get into xwindows...but yes it will play with the 2960 drivers.
  Reply With Quote